import { TestBed } from '@angular/core/testing';

import { PointsVente } from './points-vente';

describe('PointsVente', () => {
  let service: PointsVente;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(PointsVente);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
